<?php
/**
*
* qi [Spanish[es]]
*
* @package quickinstall
* @version $Id: qi.php 56 2010-12-27 16:49:35Z HuanManwe basado en el trabajo de jakk $
* @copyright (c) 2007, 2008 eviL3
* @copyright (c) 2010 Jari Kanerva (tumba25)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_QUICKINSTALL'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ABOUT_QUICKINSTALL' => 'Sobre phpBB3 QuickInstall',
	'ADMIN_EMAIL' => 'Correo del Administrador',
	'ADMIN_EMAIL_EXPLAIN' => 'Correo del Administrador para usar en tus foros',
	'ADMIN_NAME' => 'Nombre del Administrador',
	'ADMIN_NAME_EXPLAIN' => 'El nombre por defecto del Administrador para usar en tus foros. Esto se puede cambiar cuando se crea un foro.',
	'ADMIN_PASS' => 'Contraseña del administrador',
	'ADMIN_PASS_EXPLAIN' => 'La contraseña por defecto del Administrador para usar en tus foros. Esto se puede cambiar cuando se crea un foro.',
	'ALT_ENV' => 'Entorno alternativo',
	'AUTOMOD' => 'AutoMOD',
	'AUTOMOD_EXPLAIN' => 'Establece instalar AutoMOD como Sí por defecto. Esto se puede cambiar cuando se crea un foro.',
	'AUTOMOD_INSTALL' => 'Instalar AutoMOD',

	'BACK_TO_MAIN' => '<a href="%s">Regresar a la página principal</a>',
	'BACK_TO_MANAGE' => '<a href="%s">Regresar a la página de administración</a>',
	'BOARD_CREATED' => '¡Sitio creado con éxito!',
	'BOARD_DBNAME' => 'Base de datos del sitio y directorio padre',
	'BOARD_DESC' => 'Descripción del sitio',
	'BOARD_EMAIL' => 'Correo del sitio',
	'BOARD_EMAIL_EXPLAIN' => 'Remitente de correo electrónico para tus foros creados.',
	'BOARD_NAME' => 'Nombre del foro',
	'BOARDS_DELETED' => 'Los sitios se eliminaron con éxito.',
	'BOARDS_DELETED_TITLE' => 'Sitios eliminados',
	'BOARDS_DIR' => 'Directorio de sitios',
	'BOARDS_DIR_EXPLAIN' => 'El directorio donde se crearán foros. PHP debe tener permisos de escritura a este directorio.',
	'BOARDS_LIST' => 'Lista de sitios',
	'BOARDS_NOT_WRITABLE' => 'El directorio de sitios no es escribible.',

	'CACHE_NOT_WRITABLE' => 'El directorio caché no es escribible.',
	'CHANGELOG' => 'Changelog',
	'CHECK_ALL' => 'Marcar todo',
	'CONFIG_EMPTY' => 'El array de configuración está vacio. Probablemente se trata de un fallo y necesite informar del error',
	'CONFIG_NOT_WRITABLE' => 'El archivo qi_config.php no se puede escribir.',
	'COOKIE_DOMAIN' => 'Dominio de la cookie',
	'COOKIE_DOMAIN_EXPLAIN' => 'Esto suele ser localhost.',
	'COOKIE_SECURE' => 'Cookie segura',
	'COOKIE_SECURE_EXPLAIN' => 'Si su servidor se está ejecutando a través de SSL establezca esto para permitirlo o déjelo como está para deshabilitarlo. Tener esta habilitado y ejecutar a través de SSL puede resultar en errores de servidor durante las redirecciones.',
	'CREATE_ADMIN' => 'Crear admin',
	'CREATE_ADMIN_EXPLAIN' => 'Póngalo en Sí en caso de querer crear un admin, el cuál no será fundador. Este será tester_1.',
	'CREATE_MOD' => 'Crear moderador',
	'CREATE_MOD_EXPLAIN' => 'Póngalo en Sí en caso de querer crear un moderator global. Este será tester_1 ó tester_2 si ha seleccionado un admin.',

	'DB_EXISTS' => 'La base de datos %s ya existe.',
	'DB_PREFIX' => 'Prefijo de las tablas de la base de datos',
	'DB_PREFIX_EXPLAIN' => 'Esto se añade antes de todos los nombres de base de datos para evitar sobrescribir las bases de datos no utilizados por QuickInstall.',
	'DBHOST' => 'Servidor de la base de datos',
	'DBHOST_EXPLAIN' => 'Usualmente es localhost.',
	'DBMS' => 'DBMS',
	'DBMS_EXPLAIN' => 'Su base de datos del sistema. Si no está seguro escoja MySQL.',
	'DBPASSWD' => 'Contraseña de la base de datos',
	'DBPASSWD_EXPLAIN' => 'La contraseña del usuario de su base de datos',
	'DBPORT' => 'Puerto de la base de datos',
	'DBPORT_EXPLAIN' => 'Generalmente se puede dejar vacío.',
	'DBUSER' => 'Usuario de la base de datos',
	'DBUSER_EXPLAIN' => 'Su usuario de la base de datos. Este debe ser un usuario con permisos para crear nuevas bases de datos.',
	'DEFAULT' => 'por defecto',
	'DEFAULT_ENV' => 'Entorno por defecto (último phpBB)',
	'DEFAULT_LANG' => 'Idioma por defecto',
	'DEFAULT_LANG_EXPLAIN' => 'Este idioma se utilizará para los foros creados.',
	'DELETE' => 'Eliminar',
	'DELETE_FILES_IF_EXIST' => 'Eliminar archivos si existen',
	'DIR_EXISTS' => 'El directorio %s ya existe.',
	'DISABLED' => 'Deshabilitado',
	'DROP_DB_IF_EXISTS' => 'Suprimir base de datos si existe',

	'EMAIL_DOMAIN' => 'Dominio del E-mail',
	'EMAIL_DOMAIN_EXPLAIN' => 'El dominio del E-mail a usar para los testeadores. Su email será tester_x@&lt;domain.com&gt;.',
	'EMAIL_ENABLE' => 'Habilitar correo',
	'EMAIL_ENABLE_EXPLAIN' => 'Habilitar mensajes de correo electrónico. Para un foro de prueba local por lo normalmente no estaría disponible, a menos que se tenga un servidor de correo de prueba.',
	'ENABLED' => 'Habilitado',

	'GENERAL_ERROR' => 'Error General',

	'IN_SETTINGS' => 'Administrar sus ajustes de QuickInstall.',
	'INCLUDE_MODS' => 'Incluir MODs',
	'INCLUDE_MODS_EXPLAIN' => 'Seleccione las carpetas desde sources/mods/ en la lista, esos archivos se copiarán al directorio raíz de su nueva junta directiva, también sobrescriba los archivos antiguos (por lo que puede tener sitios premodificados aquí, por ejemplo). Si selecionas “Ninguno”, esto no será usado (porque es un dolor para anular la selección de artículos).',
	'INSTALL_BOARD' => 'Instalar un sitio',
	'INSTALL_QI' => 'Instalar QuickInstall',
	'IS_NOT_VALID' => 'No es válido.',

	'LICENSE' => '¿Licencia?',
	'LICENSE_EXPLAIN' => 'Este script está lanzado bajo los términos de <a href="license.txt">GNU General Public License version 2</a>. Esto se debe principalmente a que utiliza una gran parte del código de phpBB, que también es liberado bajo esta licencia, y requiere de ninguna modificación para usarlo. Pero también porque es una gran licencia de software libre que mantiene libre :).',
	'LOG_INSTALL_INSTALLED_QI'	=> '<strong>Instalado por phpBB Quickinstall versión %s</strong>',

	// To translators: Lorem Ipsum is a dummy place holder string. Do not translate this string.
	'LOREM_IPSUM' => 'Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.',

	'MAKE_WRITABLE' => 'Hacer los archivos escribibles',
	'MAKE_WRITABLE_EXPLAIN' => 'Establecer archivos, config.php, y directorios con permisos de escritura por defecto. Esto se puede cambiar cuando se crea un foro.',
	'MANAGE_BOARDS' => 'Administrar sitios',
	'MAX' => 'Max',
	'MIGHT_TAKE_LONG' => '<strong>Por favor tenga en cuenta que:</strong> La creación del foro puede tomar algún tiempo, quizá un minuto o más, así que <strong>no</strong> envíe el formulario dos veces.',
	'MIN' => 'Min',

	'NEED_EMAIL_DOMAIN' => 'Un dominio de e-mail es necesario para crear usuarios de prueba',
	'NEED_WRITABLE' => 'QuickInstall necesita que los sitios y directorios sean escribibles todo el tiempo.<br />El archivo qi_config.php sólo necesita ser escribible para la instalación de QuickInstall.',
	'NO' => 'No',
	'NO_ALT_ENV' => 'El entorno alternativo especificado no existe.',
	'NO_AUTOMOD' => 'AutoMOD no encontrado en el directory fuente. Necesita descargar AutoMOD y copiar el directorio raiz a sources/automod, y luego renombrar root a automod.',
	'NO_BOARDS' => 'No hay sitios creados.',
	'NO_DB' => 'Ninguna base de datos seleccionada.',
	'NO_IMPACT_WIN' => 'Este ajuste no tiene impacto en los sistemas Windows.',
	'NO_MODULE' => 'El módulo %s no pudo ser cargado.',
	'NO_PASSWORD' => 'Sin contraseña',
	'NO_DBPASSWD_ERR' => 'Ha establecido una contraseña de dase de datos y no ha comprobado la contraseña. No se puede <strong>tener</strong> ambos y <strong>no tener</strong> una contraseña',
	'NONE' => 'Ninguno',
	'NUM_CATS' => 'Número de categorías',
	'NUM_CATS_EXPLAIN' => 'El número de categorías de foro a crear.',
	'NUM_FORUMS' => 'Número de foros',
	'NUM_FORUMS_EXPLAIN' => 'El número de foros a crear, se crearán incluso por encima de las categorías ya creadas.',
	'NUM_NEW_GROUP' => 'Nuevo registrado',
	'NUM_NEW_GROUP_EXPLAIN' => 'El número de usuarios a colocar en el grupo de nuevos registrados.<br />Si este número es más grande que el número de usuarios todos los nuevos usuarios estarán en el grupo de nuevos registrados.',
	'NUM_REPLIES' => 'Número de respuestas',
	'NUM_REPLIES_EXPLAIN' => 'El número de respuestas. Cada tema recibirá un número aleatorio entre este valores de max y min de respuestas.',
	'NUM_TOPICS' => 'Número de temas',
	'NUM_TOPICS_EXPLAIN' => 'El número de temas a crer en cada foro. Cada foro recibirá un número aleatorio de temas entre estos valores entre max y min.',
	'NUM_USERS' => 'Número de usuarios',
	'NUM_USERS_EXPLAIN' => 'El número de usuarios con el que poblar su nuevo foro.<br />Recibirán el nombre de usuario Tester_x (x es de 1 hasta num_users). Todos tendrán la contraseña "123456"',

	'ONLY_LOCAL' => 'Preste atención: QuickInstall sólo se diseñó para ser usado en local.<br />No debe utilizarse en un servidor web accesible a través de Internet.',
	'OPTIONS' => 'Opciones',
	'OPTIONS_ADVANCED' => 'Opciones avanzadas',

	'POPULATE' => 'Rellenar el sitio',
	'POPULATE_OPTIONS' => 'Poblar opciones',
	'POPULATE_MAIN_EXPLAIN' => 'Usuarios: tester x, contraseña: 123456',
	'POPULATE_EXPLAIN' => 'Rellenar el sitio con 5 usuarios (tester 1 - 5), algunos temas y mensajes. Los usuarios tienen la contraseña 123456 y el correo nombre-de-usuario@el-dominio-de-su-foro. Esto se puede cambiar cuando se crea un foro.',

	'QI_ABOUT' => 'Sobre',
	'QI_ABOUT_ABOUT' => 'El Gran Hermano le ama y quiere que sea feliz.',
	'QI_DST' => 'Horario de verano',
	'QI_DST_EXPLAIN' => '¿Quiere que el horario de verano esté activado o desactivado?',
	'QI_LANG' => 'Idioma de QuickInstall',
	'QI_LANG_EXPLAIN' => 'El idioma que debe usar QuickInstall. Es necesario que haya un directorio con este nombre en language/. Esta lengua se utiliza como idioma predeterminado para sus foros si esta lengua existe en sources/phpBB3/language/.',
	'QI_MAIN' => 'Página principal',
	'QI_MAIN_ABOUT' => 'Instalar un nuevo sitio aquí.<br /><br />“Nombre de la base de datos del sitio” es el único campo que tiene que rellenar, los otros se rellenan con valores predeterminados de <em>includes/qi_config.php</em>.<br /><br />Haga clic en “opciones avanzadas” para más ajustes.',
	'QI_MANAGE' => 'Administrar sitios',
	'QI_MANAGE_ABOUT' => 'o_O',
	'QI_TZ' => 'Zona horaria',
	'QI_TZ_EXPLAIN' => 'Su zona horaria. Será la zona horaria por defecto para los foros creados. -1, 0, 1 etc.',
	'QUICKINSTALL' => 'phpBB QuickInstall',

	'REDIRECT' => 'Redirección',
	'REDIRECT_EXPLAIN' => 'Establecer redireciones a los foros nuevo como Sí de forma predeterminada. Esto se puede cambiar cuando se crea un foro.',
	'REDIRECT_BOARD' => 'Redirección al nuevo sitio',
	'REQUIRED' => 'es requerido',
	'RESET' => 'Resetear',

	'SELECT' => 'Seleccionar',
	'SETTINGS' => 'Configuración',
	'SETTINGS_FAILURE' => 'Hubo errores, eche un vistazo en la siguiente casilla.',
	'SETTINGS_SUCCESS' => 'La configuración se guardó con éxito.',
	'SERVER_NAME' => 'Nombre del servidor',
	'SERVER_NAME_EXPLAIN' => 'Esto normalmente debería ser localhost dado que QuickInstall <strong>no</strong> está destinado a servidores públicos.',
	'SERVER_PORT' => 'Puerto del servidor',
	'SERVER_PORT_EXPLAIN' => 'Por lo general: 80',
	'SITE_DESC' => 'Descripción del sitio',
	'SITE_DESC_EXPLAIN' => 'La descripción por defecto de su foro(s). Esto se puede cambiar cuando los foros se crean.',
	'SITE_NAME' => 'Nombre del sitio',
	'SITE_NAME_EXPLAIN' => 'El nombre por defecto del sitio que será usado por sus foros. Esto se puede cambiar cuando los foros se crean.',
	'SMTP_AUTH' => 'Método de autentificación para SMTP',
	'SMTP_AUTH_EXPLAIN' => 'Sólo se utiliza si se establece un usuario/contraseña.',
	'SMTP_DELIVERY' => 'Usar servidor SMTP para el correo',
	'SMTP_DELIVERY_EXPLAIN' => 'Seleccione “Si” si quieren o tienen que enviar un correo electrónico a través de un servidor denominado lugar de la función de correo local.',
	'SMTP_HOST' => 'Dirección del servidor SMTP',
	'SMTP_HOST_EXPLAIN' => 'La dirección del servidor SMTP que quiere usar',
	'SMTP_PASS' => 'Contraseña de SMTP',
	'SMTP_PASS_EXPLAIN' => 'Sólo introduzca una contraseña si su servidor SMTP lo requiere.',
	'SMTP_PORT' => 'Puerto del servidor de SMTP',
	'SMTP_PORT_EXPLAIN' => 'Sólo cambiar esto si usted sabe que su servidor SMTP usa un puerto diferente.',
	'SMTP_USER' => 'Usuario de SMTP',
	'SMTP_USER_EXPLAIN' => 'Sólo introduzca un nombre de usuario si el servidor SMTP lo requiere.',
	'STAR_MANDATORY' => '* = obligatorio',
	'SUBMIT' => 'Enviar',
	'SUBSILVER' => 'Instalar Subsilver2',
	'SUBSILVER_EXPLAIN' => 'Seleccione si desea que el tema Subsilver2 sea instalado y si quiere que sea el estilo predeterminado. Esto se puede cambiar cuando se crea un foro.',
	'SUCCESS' => 'Conseguido',

	'TABLE_PREFIX' => 'Prefijo de la tabla',
	'TABLE_PREFIX_EXPLAIN' => 'El prefijo de tabla que se utilizará para sus foros. Puede cambiar esto en las opciones avanzadas al crear nuevos foros.',
	'TEST_CAT_NAME' => 'Probar categoría %d',
	'TEST_FORUM_NAME' => 'Probar foro %d',
	'TEST_POST_START' => 'Probar mensaje %d', // This will be on the first line in each post and then filled with lorem ipsum.
	'TEST_TOPIC_TITLE' => 'Probar tema %d',

	'UNCHECK_ALL' => 'Desmarcar todo',
	'UP_TO_DATE' => 'Gran Hermano dice que está actualizado.',
	'UP_TO_DATE_NOT' => 'Gran Hermano dice que no está actualizado.',
	'UPDATE_CHECK_FAILED' => 'La comprobación de la versión de Gran Hermano ha fallado.',
	'UPDATE_TO' => '<a href="%1$s">Actualizar a la versión %2$s.</a>',

	'YES' => 'Sí',

	'VERSION_CHECK' => 'Comprobación de versión de Gran Hermano',
	'VISIT_BOARD' => '<a href="%s">Visitar el sitio</a>',

	'WHAT' => '¿Qué?',
	'WHAT_EXPLAIN' => 'phpBB3 QuickInstall es un script que instala phpBB de forma rápida. Bastante obvio... ;-)',
	'WHO_ELSE' => '¿Quién más?',
	'WHO_ELSE_EXPLAIN' => '<ul><li>' . implode('</li><li>', array(
		'Créditos para el Equipo de phpBB especialmente el equipo de desarrollo que creó una maravillosa pieza de software.',
		'Gracias a phpBB.com Equipo de MODs (especialmente a Josh, aka “A_Jelly_Doughnut”) por el AutoMOD, incluído en este paquete.',
		'¡Gracias a Mike TUMS por el bonito logo!',
		'¡Gracias a los usuarios testeadores de la versión beta!',
		'¡Gracias a la comunidad de phpBB incluído phpBB.com, startrekguide.com y phpBBModders.net!',
	)) . '</li></ul>',
	'WHO_WHEN' => '¿Quién? ¿Cuándo?',
	'WHO_WHEN_EXPLAIN' => 'phpBB3 QuickInstall originalmente creado por Igor “eviL&lt;3” Wiedler en el verano de 2007. Fue parcialmente reescrita por él en marzo de 2008.<br />Desde Marzo de 2010 este proyecto es mantenido por Jari “Tumba25” Kanerva.',
	'WHY' => '¿Por qué?',
	'WHY_EXPLAIN' => 'Al igual que con phpBB2, si usted hace un montón de modding (la creación de modificaciones), no se puede poner todos los mods en una instalación única de phpBB. Así que lo mejor es disponer de instalaciones separadas. Ahora el problema es que es un dolor para copiar los archivos y pasar por el proceso de instalación en todo momento. Para acelerar este proceso, nació QuickInstall.',
));

?>